/* @override 
	http://iviewsource.com/exercises/ajax/mystyle.css */

body {
	background-color: #FFF;
}

#searcharea {
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background-color: #39F;
}

#searcharea label {
	font: bold 1.3em Arial;
	text-transform: uppercase;
	padding-bottom:  5px;
	color: #A61C1C;
}

#searcharea p {
	margin: 0;
	line-height: 1em;
	padding-bottom: 5px;
}

#searcharea input {
	width: 80%;
	text-align: center;
}
#update {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 auto;
	border-top: 1px dotted #CCC;
}

#update ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#update ul li {
	width: 98%;
	background: #EEE;
	padding-left:10px;
	padding-bottom: 10px;
	height: 55px;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
	
	-webkit-animation: myanim 1s;
	-moz-animation: myanim 1s;
	-o-animation: myanim 1s;
	animation: myanim 1s;
	
	-webkit-transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-o-transition: height 0.3s ease-out;
	transition: height 0.3s ease-out;
}

#update li:hover {
	background: #FFFCE5;
	min-height: 110px;
	height: 110px;
	overflow: visible;
}

#update h2 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	padding-bottom: 5px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #BF5841;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}

#update img {
	float: left;
	width: 80px;
	margin-right: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

@-webkit-keyframes myanim {
	0% { opacity: 0.3; }
	100% { opacity: 1.0; }
}

@-moz-keyframes myanim {
	0% { opacity: 0.3; }
	100% { opacity: 1.0; }
}

@-o-keyframes myanim {
	0% { opacity: 0.3; }
	100% { opacity: 1.0; }
}

@keyframes myanim {
	0% { opacity: 0.3; }
	100% { opacity: 1.0; }
}

/*
     FILE ARCHIVED ON 09:32:55 Feb 14, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:41:04 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.454
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.027
  esindex: 0.008
  cdx.remote: 7.627
  LoadShardBlock: 214.664 (6)
  PetaboxLoader3.resolve: 188.261 (3)
  PetaboxLoader3.datanode: 176.489 (8)
  load_resource: 190.104 (2)
*/